
   
    <!--BANNER BOTTOM-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2 bigbottomlink">
                <h1>Loan Market Memberi Harapan</h1>
                <p>Memberi bantuan kepada mereka yang membutuhkan merupakan hal ada di hati kami. Mimpi kami adalah memberi bantuan kepada
                    lebih banyak masyarakat Indonesia yang membutuhkan.
                </p>
                <div class="card mb-3">
                    <div class="row no-gutters">
                        <div class="col-md-4">
                            <img src="assets/images/komunitas-wecare.png" class="card-img img-fluid we-care-logo" alt="We Care">
                        </div>
                        <div class="col-md-8">
                            <div class="card-body">
                                <h5 class="card-title headingteks">We Care</h5>
                                <p class="card-text">
                                    Program ini kami selenggarakan bersama dengan Ray White sebagai bentuk kekeluargaan yang bersatu
    menangani berbagai permasalahan ekonomi di masyarakat. Seperti renovasi sekolah,
    penyediaan air bersih di beberapa titik, membantu korban bencana, dan lain sebagainya.
                                </p>
                                <p class="card-text">
                                    Dalam menghadapi adanya tantangan pandemi COVID-19, kami bersama dengan keluarga besar Ray
    White Indonesia mengadakan program We Care. Program ini adalah bentuk kasih yang diberikan
    kepada tenaga medis sebagai garda terdepan dalam menangani COVID-19. Bentuk yang diberikan
    adalah berupa face shield sebagai APD (Alat Perlindungan Diri). Program ini telah mendukung tenaga
    medis dari 13 rumah sakit di Indonesia dengan total bantuan berupa 800 buah face shield.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card mb-3">
                    <div class="row no-gutters">
                        <div class="col-md-4">
                            <img src="assets/images/komunitas-pelangi.png" class="card-img img-fluid ppc-logo" alt="Pelangi Pelita Cahaya">
                        </div>
                        <div class="col-md-8">
                            <div class="card-body">
                                <h5 class="card-title headingteks">Yayasan Pelangi Pelita Cahaya</h5>
                                <p class="card-text">
                                    Yayasan Pelangi Pelita Cahaya bergerak dalam kegiatan berbagi untuk memberdayakan orang-orang
dengan Cerebral Palsy atau cacat ganda untuk mewujudkan potensi penuh mereka dan menjalani
kehidupan yang bermartabat dan terpenuhi terutama anak-anak.
                                </p>
                                <p class="card-text">
                                    Yayasan kami berdiri semenjak tahun 2019 , dengan misi yaitu untuk memberikan pengertian dan
                                    informasi mengenai Cerebral Palsy di Indonesia dan menyediakan dukungan secara penuh baik
                                    untuk anak dengan Cerebral Palsy, dan keluarganya.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
            <div class="col-md-12" style="padding-left: 35px;">
                <a class="btn btn-primary" style="margin-bottom: 30px;" href="index.php?page=kenapa-loan-market"><i class="fas fa-arrow-circle-left"></i> Kembali</a>    
            </div>
               
        </div>
    </div>
    <!--BANNER BOTTOM-->